<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a923bf7bb52d237fd189b6b14d3c0ea">
  <dict>
    <!--2020-03-28 10:08:53.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2020-03-28 10:08:53.000-->
    <string key="hw_networkname_normal">all,EDGE:E;GSM:G;UMTS:3G;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:08:53.000-->
    <int key="max_message_size">3145728</int>
    <!--2020-03-28 10:08:53.000-->
    <int key="num_match">10</int>
    <!--2020-07-09 20:15:29.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:08:53.000-->
    <int key="sms_to_mms_textthreshold">7</int>
  </dict>
</config>
